<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>Pate | Modding</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta content="PATE | MODDING" property="og:title">
  <meta content="Discord.me/Patemodding" property="og:description">
  <meta content="https://pate.modding.ga" property="og:url">
  <meta content="https://i.imgur.com/x1VLapL.png" property="og:image">
  <meta content="#000000" data-react-helmet="true" name="theme-color">
  <link rel="icon" 
     type="image/png" 
     href="logo.png">
	 <meta name="viewport" content="width=device-width" /><link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css'>
<link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Montserrat:400,300,700'>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
<link rel="stylesheet" href="./tuotteetstyle.css">
<script async src="https://arc.io/widget.min.js#8VVdLwKU"></script>

</head>
<body>
<!-- partial:index.partial.html -->
<link href='https://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
	<link href='https://fonts.googleapis.com/css?family=Lato:300' rel='stylesheet' type='text/css'>



    <nav class="navbar navbar-toggleable-md fixed-top navbar-transparent" color-on-scroll="500">
        <div class="container">
            <div class="navbar-translate">
                <button class="navbar-toggler navbar-toggler-right navbar-burger" type="button" data-toggle="collapse" data-target="#navbarToggler" aria-controls="navbarTogglerDemo02" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-bar"></span>
                    <span class="navbar-toggler-bar"></span>
                    <span class="navbar-toggler-bar"></span>
                </button>
                <a class="navbar-brand" href="index">PATE MODDING</a>
            </div>
            <div class="collapse navbar-collapse" id="navbarToggler">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" rel="tooltip" title="Liity Discordiimme!" data-placement="bottom" href="https://discord.gg/qwtvkwgnbc" target="_blank">
                            <i class="fab fa-discord"></i>
                            <p class="hidden-lg-up">Discord</p>
                        </a>
					<li class="nav-item">
						<a href="tuotteet" class="btn btn-danger btn-round">Tuotteet</a>
					</li>
					<li class="nav-item">
						<a href="https://discord.gg/qwtvkwgnbc" target="_blank" class="btn btn-danger btn-round">Discord</a>
					</li>
					<li class="nav-item">
						<a href="modelit" class="btn btn-danger btn-round">3D Modelit</a>
					</li>
					<li class="nav-item">
						<a href="info" class="btn btn-danger btn-round">Info</a>
					</li>
                </ul>
            </div>
        </div>
    </nav>



<header>
    <h1>TUOTTEET <br> <span>Pate Modding</span></h1>
</header>

<div id="top"></div>
<section class="gallery">
	<div class="row">
		<ul>
			<h1>Autoja</h1>
			<p>Valmiita ajoneuvoja jotka voit ottaa suoraan käyttöön. Autot sisältävät custom 3d malleja sekä muita ominaisuuksia. Jos etsit pelkkiä 3D malleja niitä löytyy <a href="modelit.html">täältä</a>.</p>
			<h1>Tuotteet:</h1>	
			<a href="#" class="close"></a>
			<li>
				<a href="#t6miska">
					<img src="maijat.jpg" alt="">
				</a>
			</li>

			<li>
				<a href="#taksipack">
					<img src="taksit.jpg" alt="">
				</a>
			</li>

			<li>
				<a href="#superb">
					<img src="superb.jpg" alt="">
				</a>
			</li>
			<li>
				<a href="#t6uusi">
					<img src="maijauusi.jpg" alt="">
				</a>
			</li>
			<li>
				<a href="#vito">
					<img src="vito.jpg" alt="">
				</a>
			</li>
			<li>
				<a href="#fh10">
					<img src="fh10vito.jpg" alt="">
				</a>
			</li>			
		</ul>
	</div> <!-- / row -->

	<!-- Item 01 -->
	<div id="taksipack" class="port">
	
		<div class="row">
			<div class="description">
				<h1>Taksi pack</h1>
				<p>Sisältää 5 eri taksia.</p>
				<h1>Alkaen 20€</h1>	
				<li class="nav-item">
					<a href="ostaminen.html" class="btn btn-danger btn-round">Ostamaan</a>
				</li>
			</div>

				<img src="taksit.jpg" alt="">
			</div>
		</div> <!-- / row -->

	</div> <!-- / Item 02 -->

	<!-- Item 02 -->
	<div id="t6miska" class="port">
	
		<div class="row">
			<div class="description">
				<h1>T6 transporter kattopaneelilla</h1>
				<p>Sisältyy Paljon teksuureita sekä template ja tullin paneelilla sekä Poliisi paneelilla (eli Polis ja Poliisi ja Tulli, Tull paneelissa).</p>
				<h1>Alkaen 30€</h1>				
				<li class="nav-item">
					<a href="ostaminen.html" class="btn btn-danger btn-round">Ostamaan</a>
				</li>
			</div>
			<img src="maijat.jpg" alt="">
		</div> <!-- / row -->

	</div> <!-- / Item 02 -->

	<!-- Item 02 -->
	<div id="superb" class="port">
	
		<div class="row">
			<div class="description">
				<h1>SuperB Poliisi</h1>
				<p>Poliisin Superb non els vilkuilla [Sisältää templaten] (Ei kiveen hakattu hinta elikkä saat tehdä järkeviä tarjouksia)</p>
				<h1>25€</h1>
				<li class="nav-item">
					<a href="ostaminen.html" class="btn btn-danger btn-round">Ostamaan</a>
				</li>
			</div>
			<img src="superb.jpg" alt="">
		</div> <!-- / row -->

	</div> <!-- / Item 02 -->

	<!-- Item 02 -->
	<div id="t6uusi" class="port">
	
		<div class="row">
			<div class="description">
				<h1>T6 transporter uudella kattopaneelilla</h1>
				<p>Poliisin T6 uudella paneelilla, josta löytyy tottakai non els vilkut.</p>
				<h1>35€</h1>
				<li class="nav-item">
					<a href="ostaminen.html" class="btn btn-danger btn-round">Ostamaan</a>
				</li>
			</div>
			<img src="maijauusi.jpg" alt="">
		</div> <!-- / row -->

	</div> <!-- / Item 02 -->

	<!-- Item 02 -->
	<div id="vito" class="port">
	
		<div class="row">
			<div class="description">
				<h1>Poliisi Vito kattopaneelilla</h1>
				<p>Poliisin Vito uudella paneelilla, josta löytyy tottakai non els vilkut.</p>
				<h1>35€</h1>
				<li class="nav-item">
					<a href="ostaminen.html" class="btn btn-danger btn-round">Ostamaan</a>
				</li>
			</div>
			<img src="vito.jpg" alt="">
		</div> <!-- / row -->

	</div> <!-- / Item 02 -->

	<!-- Item 02 -->
	<div id="fh10" class="port">
	
		<div class="row">
			<div class="description">
				<h1>Finnhems Vito kattopaneelilla</h1>
				<p>Finnhemsin Vito kissankorvapaneelilla, josta löytyy tottakai non els vilkut.</p>
				<h1>15€</h1>
				<li class="nav-item">
					<a href="ostaminen.html" class="btn btn-danger btn-round">Ostamaan</a>
				</li>
			</div>
			<img src="fh10vito.jpg" alt="">
		</div> <!-- / row -->

	</div> <!-- / Item 02 -->

</section> <!-- / projects -->
<!-- partial -->
  <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script><script  src="./tuotteetscript.js"></script>
    <script src='https://code.jquery.com/jquery-3.1.1.slim.min.js'></script>
<script src='https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js'></script>
<script src="https://kit.fontawesome.com/2a08f06f45.js" crossorigin="anonymous"></script>

</body>
</html>
